[Desktop Entry]
Encoding=UTF-8
Name=Personal File Sharing
Name[ar]=خدمة مشاركة الملفات
Name[as]=ব্যক্তিগত ফাইলেৰ যৌথ ব্যবহাৰ
Name[bg]=Споделяне на файлове
Name[bn_IN]=ব্যক্তিগত ফাইলের যৌথ ব্যবহার
Name[ca]=Compartició de fitxers personals
Name[cs]=Sdílení osobních souborů
Name[da]=Personlig fildeling
Name[de]=Persönliche Dateifreigabe
Name[dz]=རང་དོན་གྱི་ཡིག་སྣོད་རུབ་སྤྱོད་འབད་ནི་
Name[el]=Διανομή προσωπικών αρχείων
Name[en_CA]=Personal File Sharing
Name[en_GB]=Personal File Sharing
Name[es]=Compartición de archivos personales
Name[eu]=Fitxategi pertsonalak partekatzea
Name[fi]=Omien tiedostojen jako
Name[fr]=Partage de fichiers personnels
Name[gl]=Compartición de ficheiros persoais
Name[gu]=ખાનગી ફાઈલ વહેંચણી
Name[he]=שיתוף קבצים אישי
Name[hi]=निजी फ़ाइल साझा
Name[hu]=Személyes fájlmegosztás
Name[it]=Condivisione di file personali
Name[ja]=個人的なファイルの共有
Name[ko]=개인 파일 공유
Name[lt]=Asmeninių failų bendrinimas
Name[ml]=സ്വകാര്യ ഫയല്‍ പങ്കിടല്‍
Name[mr]=वैयक्तिक फाइल सहभागीय करा
Name[nb]=Deling av personlige filer
Name[ne]=व्यक्तिगत फाइल साझेदारी
Name[nl]=Uw bestanden delen
Name[or]=ବ୍ୟକ୍ତିଗତ ଫାଇଲ ସହଭାଗ
Name[pa]=ਨਿੱਜੀ ਫਾਇਲ ਸਾਂਝ
Name[pl]=Współdzielenie prywatnych plików
Name[pt]=Partilha de Ficheiros Pessoais
Name[pt_BR]=Compartilhamento de arquivos pessoais
Name[ro]=Partajare personală fișiere
Name[ru]=Общий доступ к личным файлам
Name[sk]=Zdieľanie osobných súborov
Name[sl]=Osebna souporaba
Name[sv]=Utdelning av personliga filer
Name[ta]=தனிப்பட்ட கோப்பு பகிர்தல்
Name[th]=แบ่งปันแฟ้มส่วนตัว
Name[tr]=Kişisel Dosya Paylaşımı
Name[vi]=Chia sẻ Tập tin Cá nhân
Name[zh_CN]=个人文件共享
Name[zh_HK]=個人檔案分享
Name[zh_TW]=個人檔案分享
Comment=Preferences for sharing of personal files
Comment[ar]=تفضيلات لاشتراك الملفات الشخصية
Comment[as]=ব্যক্তিগত ফাইলেৰ যৌথ ব্যবহাৰ সংক্ৰান্ত পছন্দসই মান
Comment[bg]=Настройки за споделянето на личните файлове
Comment[bn_IN]=ব্যক্তিগত ফাইলের যৌথ ব্যবহার সংক্রান্ত পছন্দসই মান
Comment[ca]=Preferències quant a la compartició de fitxers personals
Comment[cs]=Nastavení sdílení osobních souborů
Comment[da]=Indstillinger for deling af personlige filer
Comment[de]=Einstellungen zur Freigabe persönlicher Dateien
Comment[dz]=རང་དོན་གྱི་ཡིག་སྣོད་ཚུ་གི་རུབ་སྤྱོད་འབད་ནིའི་དོན་ལུ་ དགའ་གདམ་ཚུ་
Comment[el]=Προτιμήσεις για τη διανομή προσωπικών αρχείων
Comment[en_CA]=Preferences for sharing of personal files
Comment[en_GB]=Preferences for sharing of personal files
Comment[es]=Preferencias para compartir archivos personales
Comment[eu]=Fitxategi pertsonalak partekatzeko hobespenak
Comment[fi]=Asetukset henkilökohtaisten tietojen jakamiselle
Comment[fr]=Préférences pour le partage de fichiers personnels
Comment[gl]=Preferencias para compartir ficheiros persoais
Comment[gu]=વ્યક્તિગત ફાઈલોની વહેંચણીની પસંદગીઓ
Comment[he]=העדפות לשיתוף קבצים אישיים
Comment[hi]=निजी फाइलों के साझे के लिए वरीयता
Comment[hu]=Személyes fájlok megosztásának beállításai
Comment[it]=Preferenze per la condivisione di file personali
Comment[ja]=個人的なファイルの共有を設定します
Comment[ko]=개일 파일 공유에 대한 기본 설정
Comment[lt]=Asmeninių failų bendrinimo nuostatos
Comment[ml]=സ്വകാര്യ ഫയലുകള്‍ പങ്കിടുന്നതിനുള്ള മുന്‍ഗണനകള്‍
Comment[mr]=वैयक्तिक फाइल सहभागीय करण्याकरीता आवड निवड
Comment[nb]=Brukervalg for deling av personlige filer
Comment[ne]=व्यक्तिगत फाइलको साझेदारी प्राथमिकता
Comment[nl]=Voorkeuren voor het delen van uw bestanden
Comment[or]=ବ୍ୟକ୍ତିଗତ ଫାଇଲଗୁଡ଼ିକୁ ସହଭାଗ କରିବା ପାଇଁ ପସନ୍ଦ
Comment[pa]=ਨਿੱਜੀ ਫਾਇਲਾਂ ਸਾਂਝੀਆਂ ਕਰਨ ਲਈ ਪਸੰਦ
Comment[pl]=Preferencje prywatnego współdzielenia plików
Comment[pt]=Preferências para a partilha de ficheiros pessoais
Comment[pt_BR]=Preferências para o compartilhamento de arquivos pessoais
Comment[ro]=Preferințe pentru partajarea fișierelor personale
Comment[ru]=Параметры общего доступа к личным файлам
Comment[sk]=Predvoľby pre zdieľanie osobných súborov
Comment[sl]=Nastavitve souporabe osebnih datotek
Comment[sv]=Inställningar för utdelning av personliga filer
Comment[ta]=அந்தரங்க கோப்புகள் பகிர்வதில் விருப்பங்கள் 
Comment[th]=ปรับแต่งค่าการแบ่งปันแฟ้มส่วนตัว
Comment[tr]=Kişisel dosyaların paylaşımı için tercihler
Comment[vi]=Tuỳ thích về chức năng chia sẻ tập tin cá nhân
Comment[zh_CN]=共享个人文件首选项
Comment[zh_HK]=用於分享個人檔案的偏好設定
Comment[zh_TW]=用於分享個人檔案的偏好設定
Exec=gnome-file-share-properties
Icon=folder-remote
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;Settings;X-GNOME-NetworkSettings;
OnlyShowIn=GNOME;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-user-share
X-GNOME-Bugzilla-Component=general

